PRODUCT STUDIO
Obrázky produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T
NETGEAR GS716T-300NAS Switch
SKU: GS716T300NAS
NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
NETGEAR GS716T-300NAS Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Protokoly Fibre Channel
IP
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora Power over Ethernet Poe
Ne
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Aktualizovatelný vestavěný software
Ano
Rozsah MTBF
567680 Hodin
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, HTTPS, SSL/TLS
Podpora SSH/SSL
Ano
Prohlášení o shodě
Provozní výška
0 - 3000 m
Neprovozní vlhkost
Neprovozní výška
0 - 3000 m
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
0 - 90%
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Rozsah teploty úložiště Celsius
Úroveň hluku
0 dB
Počet slotů pro moduly SFP
Filtrování MAC adresy
Ano
Zahrnuté kabely
AC
Značka
NETGEAR
Kategorie
Síťové switche
Název produktu
GS716T
GTIN EAN UPC
0606449098280,
Kategorie
Síťové switche
Návod k použití
Ano
Značka
NETGEAR
Název produktu
GS716T
Řada produktů
Prodané trhy
NL, US, CA, IT, GB, MX
Datum přidání do systému
2014-01-30
Datum výroby
Kód produktu
GS716T-300NAS
Podpora MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Podpora multicast
Ano
Podpora SSH SSL
Ano
Podpora VLAN
Ano
Zálohování a přenos
Ano
Protokoly správy
SNMP v1/v2
®